#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.1.16
id: conduit-extra-1.1.16-64t3TdZCM2WFvJMJ9glban
key: conduit-extra-1.1.16-64t3TdZCM2WFvJMJ9glban
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Process Data.Conduit.Text
    Data.Conduit.Zlib Data.Conduit.Network.Unix
abi: 48ae743ea94ebbeeddcc5c5774eae021
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/conduit-extra-1.1.16
library-dirs: /usr/lib/ghc-8.0.1/site-local/conduit-extra-1.1.16
data-dir: /usr/share/i386-linux-ghc-8.0.1/conduit-extra-1.1.16
hs-libraries: HSconduit-extra-1.1.16-64t3TdZCM2WFvJMJ9glban
depends:
    async-2.1.1.1-H3AbYkdNxWLAjCWaC7fyS4
    attoparsec-0.13.1.0-oc29svN3SiFq1TojBIbwV base-4.9.0.0
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S bytestring-0.10.8.1
    conduit-1.2.11-5u7YE5Ecuce5vjjIFEkula directory-1.2.6.2
    exceptions-0.8.3-5cAKIsqc1DD7jaNW3zLxAN filepath-1.4.1.0
    monad-control-1.0.2.0-4qPEnRApnc4gRDkIzJcM5
    network-2.6.3.2-GMjPV5zpIjuBSljTanWiH
    primitive-0.6.2.0-3HSsNCfUEEE4fjqDYVydYZ process-1.4.2.0
    resourcet-1.1.9-5Fmv0DqXfJBCCiUazI0vW3
    stm-2.4.4.1-9HlGYelGmT69YkepeDjuRg
    streaming-commons-0.1.18-LWHZCkHap5U1b7BVop9xwy
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    transformers-base-0.4.4-LWS58Nywv1PJoy1IFDbvS4
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
